QT.quick3dphysics.VERSION = 6.11.1
QT.quick3dphysics.name = QtQuick3DPhysics
QT.quick3dphysics.module = QtQuick3DPhysics
QT.quick3dphysics.libs = $$QT_MODULE_LIB_BASE
QT.quick3dphysics.ldflags = 
QT.quick3dphysics.includes = $$QT_MODULE_LIB_BASE/QtQuick3DPhysics.framework/Headers
QT.quick3dphysics.frameworks = $$QT_MODULE_LIB_BASE
QT.quick3dphysics.bins = $$QT_MODULE_BIN_BASE
QT.quick3dphysics.depends =  core gui qml quick quick3d
QT.quick3dphysics.run_depends = quick3d
QT.quick3dphysics.uses = 
QT.quick3dphysics.module_config = v2 lib_bundle
QT.quick3dphysics.DEFINES = QT_QUICK3DPHYSICS_LIB
QT.quick3dphysics.enabled_features = 
QT.quick3dphysics.disabled_features = 
QT_CONFIG += 
QT_MODULES += quick3dphysics

